﻿.content {
    width: 1000px;
    padding: 0;
}

#error-page .top-404 .description-404 #header_key_words_input {
    box-shadow: inset 0 1px 2px rgba(4,4,4,0.3);
    -moz-box-shadow: inset 0 1px 2px rgba(4,4,4,0.3);
    -webkit-box-shadow: inset 0 1px 2px rgba(4,4,4,0.3);
    height: 23px;
    width:235px;
    border: 1px solid #b6b6b6;
    margin-top:11px;
}
#error-page .top-404 .description-404 .search-btn {
    background: #096593;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    border-radius: 5px;
    padding: 4px 13px 5px;
    margin-left: 5px;
}

#error-page {position: relative;}
    #error-page .top-404 {
        width: 980px;
        margin-left: 20px;
        margin-top:50px;
    }
        #error-page .top-404 .icon-404 {
            position: relative;
            display: inline-block;
            vertical-align: top;
            background: url('../images/error/404_icon.png') 0 0 no-repeat;
            width: 151px;
            height: 166px;
        }
        #error-page .top-404 .description-404 {
            position: relative;
            display: inline-block;
            vertical-align: top;
            width: 80%;
            font-size: 14px;
            color: #1c1c1c;
            line-height: 1.8;
            margin-left: 35px;
        }
            #error-page .top-404 .description-404 h2 {
                color: #1c1c1c;
                font-size: 24px;
                margin-bottom: 25px;
            }
            #error-page .top-404 .description-404 a {text-decoration: underline;}
                #error-page .top-404 .description-404 a:hover {text-decoration: none;}

            #error-page .top-404 .description-404 .use-search {margin-top: 18px;}

    #error-page .we-have-title {
        position: relative;
        text-align: center;
        margin: 40px 0;
    }
        #error-page .we-have-title .left-border, .right-border {
            height: 5px;
            background: #afdcec;
            width: 38%;
            position: relative;
            display: inline-block;
            vertical-align: top;
            margin-top: 10px;
        }
        #error-page .we-have-title h3 {
            color: #8fc1d3;
            font-size: 18px;
            position: relative;
            display: inline-block;
            vertical-align: top;
            margin: 0 26px;
        }
    #error-page .we-have-content {
        position: relative;
        margin-top: 30px;
        color: #006ca2;
        text-align: center;
    }
        #error-page .we-have-content .funny-video,
        #error-page .we-have-content .best-serials,
        #error-page .we-have-content .fresh-trailers,
        #error-page .we-have-content .many-anime {
            width: 22%;
            position: relative;
            display: inline-block;
            vertical-align: top;
            margin-right: 30px;
        }
        #error-page .we-have-content .many-anime { margin-right: 0; }

        #error-page .we-have-content .funny-video .icon {
            background: url('../images/error/myvi_domain_icon.png') 0 0 no-repeat;
            position: absolute;
            width: 56px;
            height: 62px;
            top: 0;
            left: 38%;
        }
        #error-page .we-have-content .best-serials .icon {
            background: url('../images/error/tv_domain_icon.png') 0 0 no-repeat;
            position: absolute;
            width: 55px;
            height: 61px;
            top: 0;
            left: 35%;
        }
        #error-page .we-have-content .fresh-trailers .icon {
            background: url('../images/error/kino_domain_icon.png') 0 0 no-repeat;
            position: absolute;
            width: 65px;
            height: 57px;
            top: 0;
            left: 33%;
        }
        #error-page .we-have-content .many-anime .icon {
            background: url('../images/error/anime_domain_icon.png') 0 0 no-repeat;
            position: absolute;
            width: 71px;
            height: 60px;
            top: 0;
            left: 33%;
        }

        #error-page .we-have-content .text {
            background: #d5e9ef;
            padding: 8px 0;
            font-size: 18px;
            z-index: 1;
            position: relative;
            display: block;
            text-align: center;
            margin-top: 45px;
        }
        #error-page .we-have-content .videoitem-container {
            position:relative;
            margin: 30px auto 0;
            min-height: 170px;
        }
        #error-page .we-have-content .videoitem-container .link-on-watch-video {
            display:block;
            position:relative;
            overflow:hidden;
            width:180px;
            height:124px;
            background:#bebebe;
            border-radius: 5px;
            margin:0 auto 8px;
        }
            #error-page .we-have-content .videoitem-container .link-on-watch-video img {
                width:100%;
                height:100%;
            }
            #error-page .we-have-content .videoitem-container .link-on-watch-video.tv img {
                width: auto;
                height: 100%;
                position: absolute;
                left: -20px;
            }
            #error-page .we-have-content .videoitem-container .link-on-watch-video .play-btn {
                background:url('../images/error/play_btn_on_error.png') 0 0 no-repeat;
                position:absolute;
                width:25px;
                height:29px;
                z-index:1;
                top: 48px;
                left: 80px;
            }
            #error-page .we-have-content .videoitem-container .link-on-watch-video:hover .play-btn {
                background:url('../images/error/play_btn_on_error_hover.png') 0 0 no-repeat;
            }
        #error-page .we-have-content .videoitem-container .title-video {
            font-size:14px;
            position:relative;
            display:block;
            margin-left:15px;
        }
